diff --git a/doc/src/sgml/high-availability.sgml b/doc/src/sgml/high-availability.sgml
new file mode 100644
index ed34dac..e4f2e01
*** a/doc/src/sgml/high-availability.sgml
--- b/doc/src/sgml/high-availability.sgml
*************** protocol to make nodes agree on a serial
*** 140,146 ****
    </varlistentry>
  
    <varlistentry>
!    <term>Warm and Hot Standby Using Point-In-Time Recovery (<acronym>PITR</>)</term>
     <listitem>
  
      <para>
--- 140,146 ----
    </varlistentry>
  
    <varlistentry>
!    <term>Transaction Log Shipping</term>
     <listitem>
  
      <para>
*************** protocol to make nodes agree on a serial
*** 148,158 ****
       stream of write-ahead log (<acronym>WAL</>)
       records.  If the main server fails, the standby contains
       almost all of the data of the main server, and can be quickly
!      made the new master database server.  This is asynchronous and
!      can only be done for the entire database server.
      </para>
      <para>
!      A PITR standby server can be implemented using file-based log shipping
       (<xref linkend="warm-standby">) or streaming replication (see
       <xref linkend="streaming-replication">), or a combination of both. For
       information on hot standby, see <xref linkend="hot-standby">.
--- 148,158 ----
       stream of write-ahead log (<acronym>WAL</>)
       records.  If the main server fails, the standby contains
       almost all of the data of the main server, and can be quickly
!      made the new master database server.  This can be synchronous or
!      asynchronous and can only be done for the entire database server.
      </para>
      <para>
!      A standby server can be implemented using file-based log shipping
       (<xref linkend="warm-standby">) or streaming replication (see
       <xref linkend="streaming-replication">), or a combination of both. For
       information on hot standby, see <xref linkend="hot-standby">.
*************** protocol to make nodes agree on a serial
*** 291,297 ****
       <entry>Feature</entry>
       <entry>Shared Disk Failover</entry>
       <entry>File System Replication</entry>
!      <entry>Hot/Warm Standby Using PITR</entry>
       <entry>Trigger-Based Master-Standby Replication</entry>
       <entry>Statement-Based Replication Middleware</entry>
       <entry>Asynchronous Multimaster Replication</entry>
--- 291,297 ----
       <entry>Feature</entry>
       <entry>Shared Disk Failover</entry>
       <entry>File System Replication</entry>
!      <entry>Transaction Log Shipping</entry>
       <entry>Trigger-Based Master-Standby Replication</entry>
       <entry>Statement-Based Replication Middleware</entry>
       <entry>Asynchronous Multimaster Replication</entry>
*************** protocol to make nodes agree on a serial
*** 305,311 ****
       <entry>Most Common Implementation</entry>
       <entry align="center">NAS</entry>
       <entry align="center">DRBD</entry>
!      <entry align="center">PITR</entry>
       <entry align="center">Slony</entry>
       <entry align="center">pgpool-II</entry>
       <entry align="center">Bucardo</entry>
--- 305,311 ----
       <entry>Most Common Implementation</entry>
       <entry align="center">NAS</entry>
       <entry align="center">DRBD</entry>
!      <entry align="center">Streaming Repl.</entry>
       <entry align="center">Slony</entry>
       <entry align="center">pgpool-II</entry>
       <entry align="center">Bucardo</entry>
*************** protocol to make nodes agree on a serial
*** 360,366 ****
       <entry>No waiting for multiple servers</entry>
       <entry align="center">&bull;</entry>
       <entry align="center"></entry>
!      <entry align="center">&bull;</entry>
       <entry align="center">&bull;</entry>
       <entry align="center"></entry>
       <entry align="center">&bull;</entry>
--- 360,366 ----
       <entry>No waiting for multiple servers</entry>
       <entry align="center">&bull;</entry>
       <entry align="center"></entry>
!      <entry align="center">with sync off</entry>
       <entry align="center">&bull;</entry>
       <entry align="center"></entry>
       <entry align="center">&bull;</entry>
*************** protocol to make nodes agree on a serial
*** 371,377 ****
       <entry>Master failure will never lose data</entry>
       <entry align="center">&bull;</entry>
       <entry align="center">&bull;</entry>
!      <entry align="center"></entry>
       <entry align="center"></entry>
       <entry align="center">&bull;</entry>
       <entry align="center"></entry>
--- 371,377 ----
       <entry>Master failure will never lose data</entry>
       <entry align="center">&bull;</entry>
       <entry align="center">&bull;</entry>
!      <entry align="center">with sync on</entry>
       <entry align="center"></entry>
       <entry align="center">&bull;</entry>
       <entry align="center"></entry>
*************** protocol to make nodes agree on a serial
*** 382,388 ****
       <entry>Standby accept read-only queries</entry>
       <entry align="center"></entry>
       <entry align="center"></entry>
!      <entry align="center">Hot only</entry>
       <entry align="center">&bull;</entry>
       <entry align="center">&bull;</entry>
       <entry align="center">&bull;</entry>
--- 382,388 ----
       <entry>Standby accept read-only queries</entry>
       <entry align="center"></entry>
       <entry align="center"></entry>
!      <entry align="center">with hot</entry>
       <entry align="center">&bull;</entry>
       <entry align="center">&bull;</entry>
       <entry align="center">&bull;</entry>
